@charset "UTF-8";
/* CSS Document */

tystylety {font-size: 1.05em;
		 font-weight: bold;
		 }
#container #textnav {
	padding-left: 50px;
}
/* CSS Document */
#menu {
	width: 100%;
	text-align: left;
	z-index: 999;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#nav, #nav ul {
	float: left;
	width: 100%;
	list-style: none;
	font-weight: 100;
	margin: 0px;
	z-index: 999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	padding-top: 0.25px;
	padding-right: 1px;
	padding-bottom: 0.25px;
	padding-left: 1px;
}

#nav a {
	display: block;
	width: 125px;
	w\idth:100%;
	text-decoration: none;
	padding: 0.25em 1px;
	text-align: center;
	color: #FFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #1b8ecd;
}

#nav li {
	float: left;
	padding: 0;
	width: 125px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 125px;
	w\idth: 125px;
	font-weight: normal;
	border-width: 1px 1px 0px 1px;
	margin: 0px 0px 0px -1px;
	background-color:#1b8ecd;
	color: #FFF;
}

#nav li li {
	/*padding-right: 1em; */
	width: 135px;
	background-color: #FF0000;
}

#nav li ul a {
	width: 125px;
	w\idth: 125px;
	border: solid #fff;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	border-width: 0px 0px 1px 0px;
}


#nav li ul ul {
	margin-top: -1.75em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 9em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	background-color: #00CCFF;
	color: #FFF;
}

#nav li:hover, #nav li.sfhover {
	background-color: #0c5177;
	color: #FFF;
}

/*  added new class to change the drop down hover colors */
#nav ul li:hover, #nav ul li.sfhover {
	background-color: #1b8ecd;
	color: #FFF;
}

ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: 100;
	color: #333;
}
